local car ={}
function car.tick()
local playerPed = PLAYER.PLAYER_PED_ID()
	local player = PLAYER.GET_PLAYER_PED(playerPed)
	local playerExists = ENTITY.DOES_ENTITY_EXIST(playerPed)
	if(playerExists) then
		if(PED.IS_PED_IN_ANY_VEHICLE(playerPed, false)) then
			local veh = PED.GET_VEHICLE_PED_IS_IN(playerPed,true)
		 -- List of Keycodes: goo.gl/kOdPOF
			if(get_key_pressed(88))then
				VEHICLE.SET_VEHICLE_FIXED(veh)
				VEHICLE.SET_VEHICLE_DIRT_LEVEL(veh, 0)
			end
		end
	end
end 
return car